<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'lt_uni', version '3.7'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'Įtraukti naują įrašą';
$string['addnewexternalblog'] = 'Registruoti išorinį tinklaraštį';
$string['assocdescription'] = 'Jei rašote apie kursus ir / arba veiklos modulius, pasirinkite juos čia.';
$string['associated'] = 'Susieta {$a}';
$string['associatewithcourse'] = 'Tinklaraštis apie {$a->coursename} kursus';
$string['association'] = 'Susiejimas';
$string['associations'] = 'Susiejimai';
$string['associationunviewable'] = 'Šio įrašo negalės peržiūrėti kiti vartotojai, kol su juo nebus susieti kursai arba pakeistas laukas Publikuoti';
$string['autotags_help'] = 'Įveskite vieną ar daugiau vietinių žymių (atskirtų kableliais), kurios turėtų būti automatiškai įtraukiamos į kiekvieną tinklaraščio įrašą, nukopijuotą iš išorinio tinklaraščio į jūsų vietinį tinklaraštį.';
$string['backupblogshelp'] = 'Jei įjungta, tiinklaraščiai bus įtraukti į SITE automatines atsargines kopijas';
$string['blockexternalstitle'] = 'Išoriniai tinklaraščiai';
$string['blogaboutthis'] = 'Tinklaraštis apie šį {$a->type}';
$string['blogaboutthiscourse'] = 'Įtraukti įrašą apie šiuos kursus';
$string['blogaboutthismodule'] = 'traukti įrašą apie šį {$a}';
$string['blogadministration'] = 'Tinklaraščio administravimas';
$string['blogdeleteconfirm'] = 'Naikinti šį tinklaraštį?';
$string['blogdisable'] = 'Tinklaraščio rašymas išjungtas!';
$string['blogentriesbygroupaboutcourse'] = 'Tinklaraščio įrašai apie {$a->course} pagal {$a->group}';
$string['blogentriesbygroupaboutmodule'] = 'Tinklaraščio įrašai apie {$a->mod} pagal {$a->group}';
$string['blogentriesbyuseraboutcourse'] = 'Tinklaraščio įrašai apie {$a->course} pagal {$a->user}';
$string['blogentriesbyuseraboutmodule'] = 'Tinklaraščio įrašai apie šį {$a->mod} pagal {$a->user}';
$string['blogentrybyuser'] = 'Tinklaraščio įrašai pagal {$a}';
$string['blogpreferences'] = 'Tinklaraščio nuostatos';
$string['cannotviewcourseblog'] = 'Jūs neturite reikiamų teisių peržiūrėti šių kursų tinklaraščius';
$string['cannotviewcourseorgroupblog'] = 'Jūs neturite reikiamų teisių peržiūrėti šių kursų / grupės tinklaraščius';
$string['cannotviewsiteblog'] = 'Jūs neturite reikiamų teisių peržiūrėti visus svetainės tinklaraščius';
$string['cannotviewuserblog'] = 'Jūs neturite reikiamų teisių skaityti vartotojų tinklaraščius';
$string['configexternalblogcrontime'] = 'Kas kiek laiko „Moodle“ tikrina, ar išoriniuose tinklaraščiuose yra naujų įrašų.';
$string['configmaxexternalblogsperuser'] = 'Išorinių tinklaraščių skaičius, kurį kiekvienam vartotojui leidžiama susieti su savo „Moodle“ tinklaraščiu.';
$string['configuseblogassociations'] = 'Įjungia tinklaraščio įrašų susiejimą su kursais ir kursų moduliais.';
$string['configuseexternalblogs'] = 'Leidžia vartotojams nurodyti išorinių tinklaraščių informacijos santraukas. „Moodle“ reguliariai tikrina šias informacijos santraukas ir kopijuoja naujus įrašus į vietinius šių vartotojų tinklaraščius.';
$string['courseblog'] = 'Kursų tinklaraštis: {$a}';
$string['courseblogdisable'] = 'Kursų tinklaraščiai neįjungti';
$string['courseblogs'] = 'Vartotojai gali matyti tik žmonių, bendrai naudojančių kursus, tinklaraščius';
$string['deleteblogassociations'] = 'Naikinti tinklaraščio susiejimus';
$string['deleteblogassociations_help'] = 'Jei pažymėta, tinklaraščio įrašai nebebus susieti su šiais kursais ar bet kuria kursų veikla arba ištekliais. Tinklaraščio įrašai panaikinti nebus.';
$string['deleteotagswarn'] = 'Ar tikrai norite pašalinti šias žymes iš visų tinklaraščio skelbimų ir pašalinti tinklaraštį iš sistemos?';
$string['description_help'] = 'veskite vieną ar du sakinius, apibūdinančius jūsų išorinio tinklaraščio turinį. (Jei aprašo nepateiksite, bus naudojamas jūsų išoriniame tinklaraštyje įrašytas aprašas).';
$string['donothaveblog'] = 'Atsiprašome, jūs neturite savo tinklaraščio.';
$string['editexternalblog'] = 'Redaguoti šį išorinį tinklaraštį';
$string['emptyrssfeed'] = 'Jūsų įvestas URL nenurodo galiojančios RSS informacijos santraukos';
$string['emptyurl'] = 'Turite nurodyti galiojančios RSS informacijos santraukos URL';
$string['entrybodyonlydesc'] = 'Įrašo aprašas';
$string['entryerrornotyours'] = 'Tai nėra jūsų įrašas';
$string['entrysaved'] = 'Jūsų įrašas įrašytas';
$string['externalblogcrontime'] = 'Išorinio tinklaraščio „Cron“ grafikas';
$string['externalblogdeleteconfirm'] = 'Išregistruoti šį išorinį tinklaraštį?';
$string['feedisinvalid'] = 'Ši informacijos santrauka netinkama';
$string['feedisvalid'] = 'Ši informacijos santrauka tinkama';
$string['filterblogsby'] = 'Filtruoti įrašus pagal...';
$string['filtertags'] = 'Filtruoti žymes';
$string['filtertags_help'] = 'Šią funkciją galite naudoti norimiems įrašams filtruoti. Jei čia nurodysite žymes (atskirtas kableliu), iš išorinio tinklaraščio bus kopijuojami tik įrašai su tokiomis žymėmis.';
$string['groupblog'] = 'Grupės tinklaraštis: {$a}';
$string['groupblogdisable'] = 'Grupės tinklaraštis neįjungtas';
$string['groupblogentries'] = 'Tinklaraščio įrašai, susieti su {$a->coursename}, pagal grupę {$a->groupname}';
$string['groupblogs'] = 'Vartotojai gali matyti tik žmonių, bendrai naudojančių grupę, tinklaraščius';
$string['incorrectblogfilter'] = 'Nurofytas neteisingas tinklaraščio filtro tipas';
$string['intro'] = 'Ši RSS informacijos santrauka automatiškai sugeneruota iš vieno ar daugiau tinklaraščių.';
$string['invalidgroupid'] = 'Klaidingas grupės ID';
$string['linktooriginalentry'] = 'Saitas su pradiniu tinklaraščio įrašu';
$string['maxexternalblogsperuser'] = 'Maksimalus išorinių vieno vartotojo tinklaraščių skaičius';
$string['name_help'] = 'Įveskite išorinį tinklaraštį apibūdinantį pavadinimą. (Jei pavadinimo nepateiksite, bus naudojamas jūsų išorinio tinklaraščio pavadinimas).';
$string['noentriesyet'] = 'Čia nėra matomų įrašų';
$string['noguestpost'] = 'Svečias negali skelbti tinklaraščių!';
$string['nopermissionstodeleteentry'] = 'Jums trūksta teisių, leidžiančių naikinti šį tinklaraščio įrašą';
$string['norighttodeletetag'] = 'Jūs neturite teisių naikinti šią žymę – {$a}';
$string['nosuchentry'] = 'Tokio tinklaraščio įrašo nėra';
$string['numberoftags'] = 'Rodytinų žymių skaičius';
$string['page-blog-edit'] = 'Dienoraščio redagavimo puslapiai';
$string['page-blog-index'] = 'Dienoraščio sąrašų puslapis';
$string['page-blog-x'] = 'Visi dienoraščio puslapiai';
$string['permalink'] = 'Nuolatinis saitas';
$string['personalblogs'] = 'Vartotojai gali matyti tik savo tinklaraštį';
$string['publishto'] = 'Publikuoti';
$string['publishto_help'] = 'Galimos 3 parinktys: * Tik aš (juodraštis) – šį įrašą galite matyti tik jūs ir administratoriai* Visi šios svetainės vartotojai – šį įrašą gali skaityti visi, prisiregistravę šioje svetainėje* Visi – šį įrašą gali skaityti visi, įskaitant svečius';
$string['publishtocourse'] = 'Vartotojai, kurie bendrai naudoja kursus';
$string['publishtocourseassoc'] = 'Susietų kursų nariai';
$string['publishtocourseassocparam'] = '{$a} nariai';
$string['publishtogroup'] = 'Vartotojai, kurie bendrai naudoja grupę';
$string['publishtogroupassoc'] = 'Jūsų grupės nariai susietuose kursuose';
$string['publishtogroupassocparam'] = 'Jūsų grupės nariai {$a}';
$string['publishtonoone'] = 'Tik aš (juodraštis)';
$string['publishtosite'] = 'Visi šios svetainės vartotojai';
$string['publishtoworld'] = 'Visi';
$string['readfirst'] = 'Pirmiausia perskaitykite';
$string['retrievedfrom'] = 'Nuskaityta iš';
$string['rssfeed'] = 'Dienoraščio RSS naujienos';
$string['settingsupdatederror'] = 'Įvyko klaida, tinklaraščio nuostatos parametro atnaujinti nepavyko';
$string['siteblogdisable'] = 'Svetainės tinklaraštis neįjungtas';
$string['siteblogs'] = 'Visi svetainės vartotojai gali matyti visus tinklaraščio įrašus';
$string['tagdatelastused'] = 'Datos žymė paskutinį kartą naudota';
$string['tagsort'] = 'Rūšiuoti rodomas žymes pagal';
$string['timefetched'] = 'Paskutinio sinchronizavimo laikas';
$string['timewithin'] = 'Rodyti žymes, naudotas per tiek dienų';
$string['updateentrywithid'] = 'Naujinamas įrašas';
$string['url'] = 'URL';
$string['url_help'] = 'Įveskite savo išorinio tinklaraščio RSS informacijos santraukos URL.';
$string['useblogassociations'] = 'Įjungti tinklaraščio susiejimus';
$string['useexternalblogs'] = 'Įjungti išorinius tinklaraščius';
$string['userblogentries'] = 'Tinklaraščio įrašai pagal {$a}';
$string['viewallblogentries'] = 'Visi įrašai apie šį {$a}';
$string['viewallmodentries'] = 'Peržiūrėti visus įrašus apie šį {$a->type}';
$string['viewblogentries'] = 'Įrašai apie šį {$a->type}';
$string['viewblogsfor'] = 'Peržiūrėti visus įrašus...';
$string['viewcourseblogs'] = 'Peržiūrėti visus šių kursų įrašus';
$string['viewentriesbyuseraboutcourse'] = 'Peržiūrėti visus {$a} įrašus apie šiuos kursus';
$string['viewgroupblogs'] = 'Peržiūrėti grupės įrašus...';
$string['viewgroupentries'] = 'Grupės įrašai';
$string['viewmodblogs'] = 'Peržiūrėti modulio įrašus...';
$string['viewmodentries'] = 'Modulio įrašai';
$string['viewmyentries'] = 'Mano įrašai';
$string['viewmyentriesaboutcourse'] = 'Peržiūrėti mano įrašus apie šiuos kursus';
$string['viewmyentriesaboutmodule'] = 'Peržiūrėti mano įrašus apie šį {$a}';
$string['viewuserentries'] = 'Peržiūrėti visus {$a} įrašus';
$string['worldblogs'] = 'Bet kurie žmonės pasaulyje gali skaityti įrašus, kurie nustatyti kaip prieinami visiems';
$string['wrongpostid'] = 'Neteisingas tinklaraščio skelbimo ID';
