<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'lt_uni', version '3.7'.
 *
 * @package     wiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Įtraukti komentarą';
$string['addedbegins'] = 'įtraukti prasideda';
$string['addedends'] = 'įtraukti baigiasi';
$string['admin'] = 'Administracija';
$string['adminmenu'] = 'Administratoriaus meniu';
$string['attachmentattach'] = 'Įtraukti kaip priedą';
$string['attachmentimage'] = 'Įtraukti kaip vaizdą';
$string['attachmentlink'] = 'Įtraukti kaip saitą';
$string['attachments'] = 'Priedai';
$string['backcomments'] = 'Grįžti į komentarus';
$string['backhistory'] = 'Grįžti į retrospektyvą';
$string['backoldversion'] = 'Grįžti į seną versiją';
$string['backpage'] = 'Grįžti į puslapį';
$string['backtomapmenu'] = 'Grįžti į žemėlapio meniu';
$string['cannoteditpage'] = 'Jūs negalite redaguoti šio puslapio.';
$string['cannotmanagefiles'] = 'Jūs neturi leidimo tvarkyti vikio failus.';
$string['cannotviewfiles'] = 'Jūs neturi leidimo peržiūrėti vikio failus.';
$string['cannotviewpage'] = 'Jūs negalite peržiūrėti šio puslapio.';
$string['changerate'] = 'Ar norite pakeisti?';
$string['comments'] = 'Komentarai';
$string['commentscount'] = 'Komentarai ({$a})';
$string['comparesel'] = 'Palyginti pasirinktus';
$string['comparewith'] = 'Versijos {$a->old} palyginimas su versija {$a->new}';
$string['contributions'] = 'Įnašas';
$string['contributions_help'] = 'Jūsų redaguotų puslapių sąrašas.';
$string['createcomment'] = 'Komentaro kūrimas';
$string['createddate'] = 'Sukurta: {$a->date} sukūrė {$a->username}';
$string['createpage'] = 'Kurti puslapį';
$string['creating'] = 'Vikio kūrimas';
$string['creole'] = 'Kreolų';
$string['defaultformat'] = 'Numatytasis formatas';
$string['defaultformat_help'] = 'Šis parametras nurodo numatytąjį formatą, naudojamą redaguojant vikius. * HTML – galima HTML rengyklė. * Kreolų – įprasta vikio aprašų kalba; galima nedidelė redagavimo įrankių juosta. * „Nwiki“ – į „Mediawiki“ panaši aprašų kalba, naudojama „Nwiki“ bendradarbiavimo modulyje.';
$string['deletecomment'] = 'Komentaro naikinimas';
$string['deletecommentcheck'] = 'Pašalinti komentarą';
$string['deletecommentcheckfull'] = 'Ar jūs įsitikinęs kad norite pašalinti šį komentarą?';
$string['deletedbegins'] = 'Panaikinti baigiasi';
$string['deletedends'] = 'Panaikinti baigiasi';
$string['deleteupload'] = 'Naikinti';
$string['deleteversions'] = 'Pašalinti puslapio versijas';
$string['diff_help'] = 'Galima palyginti pasirinktas puslapio versijas ir rasti jų skirtumus.';
$string['edit'] = 'Redaguoti';
$string['editblocks'] = 'Įjungti blokų redagavimą';
$string['editcomment'] = 'Redaguoti komentarą';
$string['editfiles'] = 'Redaguoti vikio failus';
$string['editing'] = 'Vikio redagavimas';
$string['editingcomment'] = 'Komentaro redagavimas';
$string['editingpage'] = 'Redaguojamas puslapis \'{$a}';
$string['editsection'] = 'redaguoti';
$string['filenotuploadederror'] = 'Failo {$a} nepavyko tinkamai įkelti.';
$string['files'] = 'Failai';
$string['filtername'] = 'Vikių automatinis susiejimas';
$string['firstpagetitle'] = 'Pirmo puslapio pavadinimas';
$string['firstpagetitle_help'] = 'Pirmo vikio puslapio pavadinimas.';
$string['forceformat'] = 'Reikalauti formato';
$string['forceformat_help'] = 'Jei formato reikalaujama (pažymėtas žymės langelis), nėra galimybės pasirinkti formatą redaguojant vikį.';
$string['format'] = 'Formatas';
$string['format_help'] = '* HTML – galima HTML rengyklė. * Kreolų – įprasta vikio aprašų kalba; galima nedidelė redagavimo įrankių juosta. * „Nwiki“ – į „Mediawiki“ panaši aprašų kalba, naudojama „Nwiki“ bendradarbiavimo modulyje.';
$string['formatcreole'] = 'Kreolų formatas';
$string['formatcreole_help'] = 'Kreolų – tai įprasta vikio aprašų kalba su redagavimo įrankių juosta, skirta atitinkamam aprašui įterpti. Jei norite sukurti naują puslapį, dvigubuose laužtiniuose skliaustuose įveskite naujo puslapio pavadinimą, pvz., [[2 psl.]].';
$string['formathtml'] = 'HTML formatas';
$string['formathtml_help'] = 'HTML rengyklę galima naudoti turiniui formatuoti. Jei norite sukurti naują puslapį, dvigubuose laužtiniuose skliaustuose įveskite naujo puslapio pavadinimą, pvz., [[2 psl.]].';
$string['formatnwiki'] = '„NWiki“ formatas';
$string['formatnwiki_help'] = '„Nwiki“ yra į „Mediawiki“ panaši aprašų kalba, naudojama „Nwiki“ bendradarbiavimo modulyje. Jei norite sukurti naują puslapį, dvigubuose laužtiniuose skliaustuose įveskite naujo puslapio pavadinimą, pvz., [[2 psl.]].';
$string['history'] = 'Retrospektyva';
$string['history_help'] = 'Retrospektyvoje pateikiami saitai su ankstesnės puslapio versijomis.';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'Puslapio versijos pateiktos pašalinimui yra neteisingos.';
$string['individualpagedoesnotexist'] = 'Individualaus vikio nėra';
$string['insertcomment'] = 'Įterpti komentarą';
$string['insertimage'] = 'Įterpti paveikslėlį...';
$string['insertimage_help'] = 'Šis išskleidžiamasis sąrašas pridės paveikslėlį į vikio redaktorių. Jei jums reikia pridėti daugiau paveikslėlių į viki, prašau naudoti „Failai“ kortelę.';
$string['invalidlock'] = 'Šis puslapis jau užrakintas kito vartotojo.';
$string['invalidparameters'] = 'Pateikti klaidingi parametrai.';
$string['invalidsesskey'] = 'Pateiktas netinkamas seanso raktas. Siųskite duomenis iš naujo.';
$string['javascriptdisabledlocks'] = '„Javascript“ išjungtas jūsų naršyklėje ir užraktai neveikia. Jūsų atlikti pakeitimai gali būti netinkamai įrašyti.';
$string['links'] = 'Saitai';
$string['listall'] = 'Visų sąrašas';
$string['listorphan'] = 'Sąrašas našlaitis';
$string['lockingajaxtimeout'] = 'Redaguoti puslapio užrakinimo atnaujinimo laiką';
$string['lockingtimeout'] = 'Baigėsi užrakinimo skirtasis laikas';
$string['map'] = 'Susieti';
$string['mapmenu'] = 'Susieti meniu';
$string['migrationfinished'] = 'Perkėlimas sėkmingai baigtas';
$string['migrationfinishednowikis'] = 'Perkėlimas baigtas, neperkelti jokie vikiai';
$string['missingpages'] = 'Puslapiai be turinio';
$string['modified'] = 'Modifikuota';
$string['modulename'] = 'Vikis';
$string['modulenameplural'] = 'Vikiai';
$string['navigation'] = 'Naršymas';
$string['navigationfrom'] = 'Šio puslapio saitas yra iš';
$string['navigationfrom_help'] = 'Vikiai, kuriuose yra saitų su šiuo puslapiu';
$string['navigationto'] = 'Šio puslapio saitas nurodo';
$string['navigationto_help'] = 'Į šį puslapį įtraukti saitai';
$string['newpage'] = 'Naujas';
$string['newpagehdr'] = 'Naujas puslapis';
$string['newpagetitle'] = 'Naujo puslapio pavadinimas';
$string['noattachments'] = '<strong>Nėra pridėta failų</strong>';
$string['nocomments'] = 'Nėra komentarų';
$string['nocontent'] = 'Nėra šio puslapio turinio';
$string['nocontribs'] = 'Nėra jokio jūsų indėlio į šį vikį';
$string['nocreatepermission'] = 'Reikia puslapių kūrimo teisių';
$string['noeditcommentpermission'] = 'Reikia komentarų redagavimo teisių';
$string['noeditpermission'] = 'Reikia puslapių redagavimo teisių';
$string['nofrompages'] = 'Nėra saitų su šiuo puslapiu';
$string['nohistory'] = 'Nėra šio puslapio retrospektyvos';
$string['nomanagecommentpermission'] = 'Reikia komentarų valdymo teisių';
$string['nomanagewikipermission'] = 'Reikia vikių valdymo teisių';
$string['noorphanedpages'] = 'Nėra vienišųjų puslapių';
$string['nooverridelockpermission'] = 'Reikia užrakto keitimo teisių';
$string['norated'] = 'Šis puslapis dar neįvertintas, būkite pirmi!';
$string['norating'] = 'Nėra įvertinimo';
$string['nosearchresults'] = 'Nėra rezultatų';
$string['noteditblocks'] = 'Išjungti blokų redagavimą';
$string['notingroup'] = 'Nėra grupėje';
$string['notmigrated'] = 'Šis vikis dar nebuvo perkeltas. Kreipkitės į savo administratorių.';
$string['notopages'] = 'Šiame puslapyje nėra saitų su kitais puslapiais';
$string['noupdatedpages'] = 'Nėra atnaujintų puslapių';
$string['noviewcommentpermission'] = 'Reikia komentarų peržiūros teisių';
$string['noviewpagepermission'] = 'Reikia puslapių peržiūros teisių';
$string['nwiki'] = '„NWiki“';
$string['oldversion'] = 'Sena versija';
$string['orphaned'] = 'Vienišieji puslapiai';
$string['orphaned_help'] = 'Sąrašas puslapių, kurių saito nėra jokiame puslapyje.';
$string['overridelocks'] = 'Keisti užraktus';
$string['overridinglocks'] = 'Keičiami užraktai...';
$string['page-mod-wiki-comments'] = 'Vikio modulio komentarai puslapyje';
$string['page-mod-wiki-history'] = 'Vikio istorijos puslapis';
$string['page-mod-wiki-map'] = 'Vikio žemėlapio puslapis';
$string['page-mod-wiki-view'] = 'Vikio modulio pagrindinis puslapis';
$string['page-mod-wiki-x'] = 'Bet kuris vikio modulio puslapis';
$string['pageexists'] = 'Šis puslapis jau yra. Peradresuojama į jį.';
$string['pageindex'] = 'Puslapių indeksas';
$string['pageindex_help'] = 'Šio vikio puslapių medis';
$string['pageislocked'] = 'Kažkas kitas šiuo metu redaguoja šį puslapį. Pabandykite vėliau.';
$string['pagelist'] = 'Puslapių sąrašas';
$string['pagelist_help'] = 'Puslapių sąrašas abėcėline tvarka';
$string['peerreview'] = 'Partnerių peržiūra';
$string['pluginadministration'] = 'Vikių administravimas';
$string['pluginname'] = 'Savas užbaigimas';
$string['prettyprint'] = 'Spausdintuvui pritaikyta versija';
$string['previewwarning'] = 'Tai peržiūra. Keitimai dar neįrašyti.';
$string['rated'] = 'Įvertinote šį puslapį kaip {$a}';
$string['rating'] = 'Vertinimas';
$string['ratingmode'] = 'Vertinimo režimas';
$string['removeallwikitags'] = 'Pašalinti visas vikio žymes';
$string['removepages'] = 'Pašalinti puslapius';
$string['reparsetimeout'] = 'Iš naujo analizuojant numatytąsias reikšmes baigėsi skirtasis laikas';
$string['repeatedsection'] = 'Vikio klaida: dalies pavadinimas negali kartotis {$a}';
$string['restore'] = 'Atkurti';
$string['restoreconfirm'] = 'Ar tikrai norite atkurti versiją #{$a}?';
$string['restoreerror'] = 'Versijos #{$a} atkurti nepavyko';
$string['restorethis'] = 'Atkurti šią versiją';
$string['restoreversion'] = 'Atkurti seną versiją';
$string['restoring'] = 'Atkuriama versija #{$a}';
$string['return'] = 'Grįžti atgal';
$string['save'] = 'Įrašyti';
$string['saving'] = 'Įrašomas vikis';
$string['savingerror'] = 'Įrašymo klaida';
$string['searchcontent'] = 'Ieškoti puslapio turinyje';
$string['searchresult'] = 'Paieškos rezultatai:';
$string['searchwikis'] = 'Ieškoti vikiuose';
$string['special'] = 'Special.';
$string['tableofcontents'] = 'Turinys';
$string['tagsdeleted'] = 'Vikio žymės buvo panaikintos';
$string['teacherrating'] = 'Dėstytojo įvertinimas';
$string['timesrating'] = 'Šis puslapis buvo įvertintas {$a->c} kartus (-ų), o vidurkis: {$a->s}';
$string['updatedpages'] = 'Atnaujinti puslapiai';
$string['updatedpages_help'] = 'Pastaruoju metu atnaujinti vikiai';
$string['updatedwikipages'] = 'Atnaujinti vikiai';
$string['upload'] = 'Įkelti ir naikinti';
$string['uploadactions'] = 'Veiksmai';
$string['uploadfiletitle'] = 'Priedai';
$string['uploadname'] = 'Failo vardas';
$string['uploadtitle'] = 'Pridėti failus';
$string['version'] = 'Versija';
$string['versionerror'] = 'Versijos ID nėra';
$string['versionnum'] = 'Versija #{$a}';
$string['view'] = 'Peržiūrėti';
$string['viewallhistory'] = 'Peržiūrėti visą retrospektyvą';
$string['viewcurrent'] = 'Dabartinė versija';
$string['viewperpage'] = 'Rodyti {$a} versijas (-ų) viename puslapyje';
$string['viewversion'] = 'Peržiūrima puslapio versija #{$a}';
$string['wiki'] = 'Vikis';
$string['wiki:createpage'] = 'Kurti naujus vikius';
$string['wiki:editcomment'] = 'Įtraukti komentarų į puslapius';
$string['wiki:editpage'] = 'Įrašyti vikius';
$string['wiki:managecomment'] = 'Valdyti vikių komentarus';
$string['wiki:managefiles'] = 'Tvarkyti Vikio failus';
$string['wiki:managewiki'] = 'Valdyti vikių parametrus';
$string['wiki:overridelock'] = 'Keisti vikių užraktus';
$string['wiki:viewcomment'] = 'Peržiūrėti puslapių komentarus';
$string['wiki:viewpage'] = 'Peržiūrėti vikius';
$string['wikiattachments'] = 'Vikių priedai';
$string['wikiboldtext'] = 'Paryškintasis tekstas';
$string['wikiexternalurl'] = 'Išorinis URL';
$string['wikifiles'] = 'Vikio failai';
$string['wikifiletable'] = 'Įkeltas failų sąrašas';
$string['wikiheader'] = '{$a} lygio antraštė';
$string['wikihr'] = 'Horizontalioji liniuotė';
$string['wikiimage'] = 'Vaizdas';
$string['wikiinternalurl'] = 'Vidinis saitas';
$string['wikiintro'] = 'Vikio aprašas';
$string['wikiitalictext'] = 'Pasvirasis tekstas';
$string['wikilockingsettings'] = 'Baigėsi užrakinimo ir pakartotinio analizavimo skirtasis laikas';
$string['wikimode'] = 'Vikio režimas';
$string['wikimode_help'] = 'Vikio režimas nurodo, ar vikį gali bet kas redaguoti (bendras vikis), ar kiekvienas turi savo atskirą vikį, kurį gali tik jis pats redaguoti (individualus vikis).';
$string['wikimodecollaborative'] = 'Bendras vikis';
$string['wikimodeindividual'] = 'Individualus vikis';
$string['wikiname'] = 'Vikio pavadinimas';
$string['wikinowikitext'] = 'Nėra vikio teksto';
$string['wikiorderedlist'] = 'Surikiuotas sąrašas';
$string['wikipages'] = 'Vikiai';
$string['wikisettings'] = 'Vikio parametrai';
$string['wikiunorderedlist'] = 'Nesurikiuotas sąrašas';
$string['wrongversionlock'] = 'Jums redaguojant kitas vartotojas redagavo šį puslapį, taigi jūsų turinys nebegalioja.';
$string['wrongversionsave'] = 'Jums redaguojant kitas vartotojas sukūrė versiją, o jūs pakeitėte jo keitimus; patikrinkite šio puslapio retrospektyvą.';
