<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'lt_uni', version '3.7'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Įverčio gavimas';
$string['activities'] = 'Veiklos';
$string['activitiescompleted'] = 'Baigtos veiklos';
$string['activityaggregation'] = 'Sąlyga reikalauja';
$string['activityaggregation_all'] = 'VISOMS pasirinktoms veikloms užbaigti';
$string['activityaggregation_any'] = 'BET KURIAI pasirinktai veiklai užbaigti';
$string['activitycompletion'] = 'Veiklos užbaigimas';
$string['aggregationmethod'] = 'Rinkimo metodas';
$string['all'] = 'Viskas';
$string['any'] = 'Bet kas';
$string['approval'] = 'Patvirtinimas';
$string['badautocompletion'] = 'Kai pasirenkate užbaigti automatiškai, taip pat turite įjungti bent vieną reikalavimą (žemiau).';
$string['completed'] = 'Baigtas';
$string['completedunlocked'] = 'Užbaigimo parinktys atrakintos';
$string['completedunlockedtext'] = 'Įrašius pakeitimus visų klausytojų užbaigimo būsena bus ištrinta. Jei apsigalvosite, šios formos neįrašykite.';
$string['completedwarning'] = 'Užbaigimo parinktys užrakintos';
$string['completedwarningtext'] = 'Vienas ar daugiau klausytojų ({$a}) jau pažymėjo šią veiklą kaip užbaigtą. Pakeitus užbaigimo parinktis bus ištrinta jų užbaigimo būsena, todėl gali kilti painiava. Šios parinktys jau užrakintos. Neturint tikrai būtinos priežasties, jų atrakinti negalima.';
$string['completion'] = 'Užbaigimo sekimas';
$string['completion-alt-auto-enabled'] = 'Sistema pažymi, kad šis elementas užbaigtas pagal sąlygas: {$a}';
$string['completion-alt-auto-fail'] = 'Užbaigta: {$a} (negautas išlaikymo įvertis)';
$string['completion-alt-auto-n'] = 'Nebaigta: {$a}';
$string['completion-alt-auto-pass'] = 'Užbaigta: {$a} (gautas išlaikymo įvertis)';
$string['completion-alt-auto-y'] = 'Užbaigta: {$a}';
$string['completion-alt-manual-enabled'] = 'Klausytojai gali neautomatiniu būdu pažymėti, kad užbaigė šį elementą: {$a}';
$string['completion-alt-manual-n'] = 'Dar neužbaigta: {$a}. Pasirinkti pažymėti kaip užbaigtą';
$string['completion-alt-manual-y'] = 'Užbaigta: {$a}. Pasirinkti pažymėti kaip nebaigtą';
$string['completion-fail'] = 'Baigtas (neišlaikyta)';
$string['completion-n'] = 'Nebaigtas';
$string['completion-pass'] = 'Baigtas (išlaikyta)';
$string['completion-title-manual-n'] = 'Pažymėti kaip užbaigtą: {$a}';
$string['completion-title-manual-y'] = 'Pažymėti kaip nebaigtą: {$a}';
$string['completion-y'] = 'Baigtas';
$string['completion_automatic'] = 'Rodyti veiklą kaip užbaigtą, kai išpildomos sąlygos';
$string['completion_help'] = 'Jei įjungta, veiklos užbaigimas sekamas automatiniu arba neautomatiniu būdu, atsižvelgiant į tam tikras sąlygas. Jei reikia, galite nustatyti kelias sąlygas. Jei nustatėte kelias sąlygas, veikla bus laikoma užbaigta, tik tada, kai bus išpildytos VISOS sąlygos. Žyma šalia veiklos, esančios kursų puslapyje, pažymi veiklos užbaigimą.';
$string['completion_manual'] = 'Užbaigę veiklą klausytojai gali ją pažymėti neautomatiniu būdu';
$string['completion_none'] = 'Nepažymėkite, kad veikla užbaigta';
$string['completiondisabled'] = 'Išjungta, nerodoma veiklos parametruose';
$string['completionenabled'] = 'Įjungta, valdyti naudojant užbaigimo ir veiklos parametrus';
$string['completionexpected'] = 'Tikėtina užbaigimo data';
$string['completionexpected_help'] = 'Šis parametras nurodo tikėtiną veiklos užbaigimo datą. Klausytojai datos nemato, ji rodoma tik veiklos užbaigimo ataskaitoje.';
$string['completionicons'] = 'Užbaigimo žymėjimo laukai';
$string['completionicons_help'] = 'Šalia veiklos pavadinimo esančią žymą galima naudoti norint pažymėti, kad veikla užbaigta. Jei rodoma taškinė žyma, galite ją spustelėti ir pažymėti lauką, kai jums atrodys, kad užbaigėte veiklą. (Spustelėję žymą dar kartą galėsite ją pašalinti, jei persigalvosite.) Žyma pasirinktinė, ją naudojant paprasta sekti savo pažangą kursuose. Jei rodomas tuščias laukas, žyma bus rodoma automatiškai, kai užbaigsite veiklą pagal dėstytojo nustatytas sąlygas.';
$string['completionmenuitem'] = 'Užbaigimas';
$string['completionnotenabled'] = 'Užbaigimas nėra įgalintas';
$string['completionnotenabledforcourse'] = 'Užbaigimas nėra įgalintas pasirinktam kursui';
$string['completionnotenabledforsite'] = 'Užbaigimas nėra įgalintas pasirinktam puslapiui';
$string['completionondate'] = 'Data';
$string['completionsettingslocked'] = 'Užbaigimo parametrai užrakinti';
$string['completionusegrade'] = 'Būtinas įvertis';
$string['completionusegrade_desc'] = 'Klausytojas turi gauti įvertį, kad užbaigtų šią veiklą';
$string['completionusegrade_help'] = 'Jei įjungta, veikla laikoma užbaigta klausytojui gavus įvertį. Jei nustatytas veiklos išlaikymo įvertis, gali būti rodomos išlaikymo ir neišlaikymo piktogramos.';
$string['completionview'] = 'Būtinas rodinys';
$string['completionview_desc'] = 'Klausytojas turi peržiūrėti šią veiklą, kad ją užbaigtų';
$string['configenablecompletion'] = 'Kai įjungta, galima įjungti užbaigimo sekimo (daromos pažangos) funkcijas kursų lygiu.';
$string['confirmselfcompletion'] = 'Patvirtinti savo užbaigimą';
$string['courseaggregation'] = 'Sąlyga reikalauja';
$string['coursealreadycompleted'] = 'Jūs jau užbaigėte šį kursą';
$string['coursecomplete'] = 'Kursų užbaigimas';
$string['coursecompleted'] = 'Kursai užbaigti';
$string['coursecompletion'] = 'Kurso baigimas';
$string['coursecompletioncondition'] = 'Sąlyga: {$a}';
$string['coursegrade'] = 'Kursų įvertis';
$string['coursesavailable'] = 'Galimi kursai';
$string['coursesavailableexplaination'] = '<i>Būtina nustatyti kursų, kurie bus rodomi šiame sąraše, užbaigimo kriterijus</i>';
$string['criteria'] = 'Kriterijai';
$string['criteriagroup'] = 'Kriterijų grupė';
$string['criteriarequiredall'] = 'Visi žemiau pateikti kriterijai yra būtini';
$string['criteriarequiredany'] = 'Bet kuris žemiau pateiktas kriterijus yra būtinas';
$string['csvdownload'] = 'Atsisiųsti skaičiuoklės formatu (UTF-8 .csv)';
$string['datepassed'] = 'Išlaikymo data';
$string['days'] = 'Dienos';
$string['dependencies'] = 'Priklausomybės';
$string['dependenciescompleted'] = 'Kitų kursų užbaigimas';
$string['editcoursecompletionsettings'] = 'Redaguoti kursų užbaigimo parametrus';
$string['enablecompletion'] = 'Įjungti užbaigimo sekimą';
$string['enrolmentduration'] = 'Likusios dienos';
$string['err_noactivities'] = 'Neįjungta nei vienos veiklos užbaigimo informacija, todėl negalima rodyti nei vienos veiklos. Galite įjungti užbaigimo informaciją paredagavę veiklos parametrus.';
$string['err_nocourses'] = 'Jokių kitų kursų užbaigimas neįjungtas, todėl nerodomi nei vieni kursai. Galite įjungti kursų užbaigimą kursų parametruose.';
$string['err_nograde'] = 'Nenustatytas šių kursų išlaikymo įvertis. Norėdami įjungti šį kriterijaus tipą turite sukurti šių kursų išlaikymo įvertį.';
$string['err_noroles'] = 'Nėra vaidmenų, kuriems šiuose kursuose suteikta galimybė moodle/course:markcomplete. Galite įjungti šį kriterijaus tipą į vaidmenį (-is) įtraukdami šią galimybę.';
$string['err_nousers'] = 'Nėra šių kursų arba grupės klausytojų, kuriems rodoma užbaigimo informacija. (Pagal numatytuosius nustatymus užbaigimo informacija rodoma tik klausytojams, todėl, kai nebus klausytojų, matysite šią klaidą. Administratoriai gali pataisyti šią parinktį administravimo ekranuose.)';
$string['err_settingslocked'] = 'Vienas ar daugiau klausytojų jau atitiko kriterijus, todėl parametrai buvo užrakinti. Užrakinus užbaigimo kriterijų parametrus bus panaikinti bet kokie esami vartotojo duomenys ir gali kilti painiava.';
$string['err_system'] = 'Užbaigimo sistemoje įvyko vidinė klaida. (Sistemos administratoriai gali įjungti programinių klaidų taisymo informaciją, kad matytų išsamesnę informaciją.)';
$string['excelcsvdownload'] = 'Atsisiųsti su „Excel“ suderinamu formatu (.csv)';
$string['fraction'] = 'Trupmena';
$string['graderequired'] = 'Įvertinimas reikalingas';
$string['gradexrequired'] = '{$a} reikalingas';
$string['inprogress'] = 'Nebaigta';
$string['manualcompletionby'] = 'Neautomatiniu būdu užbaigė';
$string['manualselfcompletion'] = 'Savas užbaigimas neautomatiniu būdu';
$string['markcomplete'] = 'Pažymėti kaip užbaigtą';
$string['markedcompleteby'] = 'Kaip užbaigtą pažymėjo {$a}';
$string['markingyourselfcomplete'] = 'Paties žymėjimas kaip užbaigto';
$string['moredetails'] = 'Daugiau informacijos';
$string['nocriteriaset'] = 'Užbaigimo kriterijaus pasirinktam kursui nėra';
$string['notcompleted'] = 'Nebaigtas';
$string['notenroled'] = 'Nesate įsiregistravęs kaip šių kursų klausytojas';
$string['notyetstarted'] = 'Dar nepradėta';
$string['overallaggregation'] = 'Užbaigimo reikalavimai';
$string['overallaggregation_all'] = 'Kursas yra užbaigtas tuomet, kai yra įvykdytos visos sąlygos';
$string['overallaggregation_any'] = 'Kursas yra užbaigtas tuomet, kai yra įvykdyta bent viena iš sąlygų';
$string['pending'] = 'Laukiama';
$string['periodpostenrolment'] = 'Įsiregistravimas praėjus laikotarpiui';
$string['progress'] = 'Klausytojo pažanga';
$string['recognitionofpriorlearning'] = 'Ankstesnio mokymosi atpažinimas';
$string['remainingenroledfortime'] = 'Pasilikimas įsiregistravus nurodytam laikotarpiui';
$string['remainingenroleduntildate'] = 'Pasilikimas įsiregistravus iki nurodytos datos';
$string['reportpage'] = 'Rodomi vartotojai nuo {$a->from} iki {$a->to} iš visų {$a->total}.';
$string['requiredcriteria'] = 'Būtini kriterijai';
$string['restoringcompletiondata'] = 'Įrašomi užbaigimo duomenys';
$string['roleaggregation'] = 'Sąlyga reikalauja';
$string['saved'] = 'Įrašyta';
$string['seedetails'] = 'Žiūrėti išsamią informaciją';
$string['self'] = 'Savas';
$string['selfcompletion'] = 'Savas užbaigimas';
$string['showinguser'] = 'Rodomas vartotojas';
$string['unenrolingfromcourse'] = 'Išsiregistruojama iš kursų';
$string['unenrolment'] = 'Išsiregistravimas';
$string['unit'] = 'Vienetas';
$string['unlockcompletion'] = 'Atrakinti užbaigimo parinktis';
$string['unlockcompletiondelete'] = 'Atrakinti užbaigimo parinktis ir panaikinti vartotojo užbaigimo duomenis';
$string['usealternateselector'] = 'Naudoti alternatyvų kursų išrinkiklį';
$string['usernotenroled'] = 'Vartotojas nėra įtrauktas į šį kursą';
$string['viewcoursereport'] = 'Peržiūrėti kursų ataskaitą';
$string['viewingactivity'] = 'Peržiūrimas {$a}';
$string['writingcompletiondata'] = 'Įrašomi užbaigimo duomenys';
$string['xdays'] = 'Dienų: {$a}';
$string['yourprogress'] = 'Jūsų pažanga';
